设为首页收藏本站

琵琶行论坛

 找回密码
 注册
楼主: yaoyaosu

[发布] MxUI v1.0.1 (2017/10/04)

[复制链接]

该用户从未签到

发表于 2017-4-11 23:02:08 | 显示全部楼层
本帖最后由 MAME玩家 于 2017-4-11 23:04 编辑

怎么用啊这个我的怎么用不了啊老是提示不是有效的程序

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复 支持 反对

使用道具 举报

签到天数: 1 天

[LV.1]初来乍到

发表于 2017-6-14 17:28:49 | 显示全部楼层
好强大 啊
回复

使用道具 举报

签到天数: 155 天

[LV.7]常住居民III

发表于 2017-7-1 23:35:17 | 显示全部楼层
v1.0.0这个版本读取snap和titles的时候,那些克隆roms即使有对应的snap和titles也不显示,而显示主rom的snap和titles,除非克隆roms名称和主rom差的比较大。楼主能看看处理一下吗
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-3 00:12:02 | 显示全部楼层
本帖最后由 ShinGokuZen 于 2017-10-3 00:37 编辑

Sorry yaoyaosu need fix for enable and start correctly all ips connections, now in mame and arcade
build v0.190 all ips enabled are not compatible and not work (the cause is of the recent builds)

The MxUI not work in enable ips run, please fix your gui for latest mame/arcade builds thanks
Many ips enabled work fine on previous versions: v0.140 - v0.150 - v0.160 - v0.170
but not work from v0.180 to v0.190 and the next version (is necessary to correct)

I love the ips, hope for MxUI v1.0.1 fixed for the new versions of mame and arcade build

回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-4 10:29:00 | 显示全部楼层
我的MAME0.190新版使用MxUI无法启动IPS游戏,请大神测试一下
回复 支持 反对

使用道具 举报

签到天数: 2 天

[LV.1]初来乍到

 楼主| 发表于 2017-10-4 13:16:05 | 显示全部楼层
MxUI v1.0.1 (2017/10/04)
=================
修正新版本mame下ips功能fix the ips problem for new mame
ps:网友说的有些问题我暂时没发现,等慢慢看看吧,非常抱歉。
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-4 13:21:41 | 显示全部楼层
本帖最后由 MaxwellNet 于 2017-10-4 06:30 编辑

我注意到这已经不再兼容XP了。 你可以将changelog翻译成英文吗?
谢谢
回复 支持 反对

使用道具 举报

签到天数: 943 天

[LV.10]以坛为家III

发表于 2017-10-4 17:22:14 | 显示全部楼层
大赞   现在一直用的是这个
回复 支持 反对

使用道具 举报

签到天数: 240 天

[LV.8]以坛为家I

发表于 2017-10-4 17:22:42 | 显示全部楼层
使用中文显示游戏列表,UI窗口无法记住设置,会恢复默认,这个问题这么明显,已经持续存在很长时间了,楼主居然没发现?
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-5 00:36:12 | 显示全部楼层
楼主神武,已可以正常在Mame190中使用ips了,特别前来感谢,崇拜之心无以言表!
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-5 20:40:24 | 显示全部楼层
在output xml过程中软件崩溃退出,原因不明,出错信息大约是 an unhandled win32 exception occurred in mxui.exe

环境:win10 64bit企业版,已装vc++ 2015 runtime x86/x64 14.0.23026
mame64.exe   0.190

----------------------
针对mame  0.185  32bit和mame 0.190 64bit尝试多次,仅一次成功启动mame 0.185 32bit到ui,是我的软件环境还缺少必要的支持文件?
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2017-10-6 01:02:24 | 显示全部楼层
thanks
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|琵琶行论坛 ( 赣ICP备12000882号  

GMT+8, 2017-10-20 02:26 , Processed in 0.063376 second(s), 8 queries , Gzip On, MemCache On.

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表